body{background-color:#19349d; margin:0px; padding:0px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; letter-spacing:5px;}
a{color:#ffffff;text-decoration:underline;}
a:hover{color:#d2af22;text-decoration:underline;}
.top{color:#000000;font-size:80px;font-weight:bold;background-color:#d2af22;padding:30px;text-align:center;letter-spacing:10px;background-image:url(bg.png);background-repeat:repeat-x;}
.bio{font-size:40px;font-weight:bold;background-color:#000000;padding:8px;text-align:center;color:#000000; letter-spacing:10px;}
.one{background-color:#d2af22;font-weight:bold;padding:30px;text-align:center;color:#000000;font-size:40px;}
.photo{border-width:10px;border-color:#d2af22;}
a.email{color:#ffffff;}
.two{background-color:#d2af22;font-weight:bold;padding:30px;text-align:center;color:#000000;font-size:40px;}
.three{background-color:#d2af22;padding:30px;text-align:center;color:#ffffff;font-size:40px;}
.description{text-align:center;padding:30px;letter-spacing:2px; font-size:30px; color:#000000; background-color:#19349d;}
.links{text-align:center;padding:30px;font-weight:bold;letter-spacing:2px;font-size:30px; color:#000000; background-color:#19349d; line-height:50px;}
.description1{text-align:center;padding:30px;letter-spacing:2px; font-size:30px; color:#ffffff; background-color:#19349d;}
.description2{text-align:center;padding:30px;letter-spacing:2px; font-size:30px; color:#ffffff; background-color:#19349d;}
.Projects{text-align:center;padding:30px;letter-spacing:2px; font-size:30px;}
.demoreel{text-align:center;padding:50px;letter-spacing:2px;font-size:30px;}
.four{background-color:#d2af22;font-weight:bold;padding:30px;text-align:center;color:#000000;font-size:40px;}
.five{background-color:#d2af22;font-weight:bold;padding:30px;text-align:center;color:#000000;font-size:40px;}
#text-display1{font-size:12pt;font-weight:bold;}
#text-display2{font-size:12pt;font-weight:bold;}
#text-display3{font-size:12pt;font-weight:bold;}
#text-display4{font-size:12pt;font-weight:bold;}
.bottom{font-size:12px;color:#000000;font-size:20px;font-weight:bold;background-color:#d2af22;padding:10px;}
a.name{color:#ffffff;text-decoration:underline;}
a.name:visited{color:#ffffff;}
a.name:hover{color:#d2af22;}
a.target{letter-spacing:1px;color:#ffffff;text-decoration:underline;}
a.target:hover{letter-spacing:1px;color:#d2af22;text-decoration:underline;}
.sounddesign{color:#000000; font-size:25px; text}
ul{text-align:left;color:#ffffff;}
lh{font-size:20px; color:#66FFFF;}
.resume{font-size:12px;letter-spacing:2px;}
table{border:0;padding:0px;text-align:center;}
.descript{line-spacing:15px;text-align:center;padding:30px;letter-spacing:2px;font-size:30px;color:#ffffff; background-color:#19349d;}
